@charset "utf-8";
body{
margin:0px;
padding:0px;
font-family:Tahoma, Verdana, Geneva, sans-serif;
font-size:12px;
color:#686868;
}
.min-width{
min-width:980px;

width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 980)? "980px" : "100%")
}

a img{
border:none;
}
a{
color:#686868;
}
a:active, a:link{
color:#686868;
}
a:hover{
color:#000000;
}
h1{
text-align:center;
font-size:16px;
font-family:tahoma;
font-weight:bold;
color:#1071b8;
}

h2{
text-align:center;
font-size:16px;
font-family:tahoma;
font-weight:bold;
color:#1071b8;
}
h3{
text-align:center;
font-size:14px;
font-family:tahoma;
font-weight:bold;
color:#1071b8;
padding-left:15px;
}
#h3main{
margin-left:-15px;}
h4{
text-align:center;
font-size:14px;
font-family:tahoma;
font-weight:bold;
color:#686868;
}
#header{
position:relative;
width:100%;
height:155px;
background:url(img/header-c.jpg) repeat-x;
background-position:36px;
}
#header b#lh{
position:absolute;
top:0px;
left:0px;
height:155px;
width:36px;
background:url(img/header-l.jpg) no-repeat;
}
#header b#car{
background:url(img/header-mashinka.jpg) no-repeat;
background-position:5px;
width:313px;
height:155px;
position:absolute;
top:0px;
left:37%;
}
.telefony{
position:absolute;
z-index:100;
top:64px;
right:42px;
font-size:28px;
color:#fff;
font-family:Myriad Pro;
font-weight:normal;
line-height:85%;
}
.telefonykod{
font-size:21px;
color:#edd156;
margin-right:5px;
}
*html #header b#car{
background-position:12px;
}
#header b#rh{
position:absolute;
top:0px;
right:0px;
height:155px;
width:175px;
background:url(img/header-r.jpg) no-repeat;
}
*html #header b#rh{
right:-1px;
}
/**html #header{
width:expression(document.body.clientWidth < 980? "980px": "auto" );}*/
#logo{
background:url(img/logo.png);
width:271px;
height:91px;
position:absolute;
top:21px;
left:44px;
}
#logo a{
width:200px;
border:1px;
height:50px;
}
#men{
position:relative;
background:url(img/menuc.png) repeat-x;
height:41px;
margin:0px 52px 13px;
}
#men b#lm{
background:url(img/menulc.png) no-repeat;
height:41px;
width:8px;
position:absolute;
left:-8px;
top:0px;
}
#men b#rm{
background:url(img/menurc.png) no-repeat;
height:41px;
width:8px;
position:absolute;
right:-8px;
top:0px;
}

b#kategorii{
background:url(img/kategorii.jpg);
}
b#tovar{
background:url(img/tovar.jpg);
margin-top:22px;
}
b#tovar, b#kategorii{
height:25px;
width:180px;
display:block;
padding-top:8px;
padding-left:50px;
color:#fff;
font-family:tahoma;
font-size:13px;
}


#lmarg{
margin-left:22px;}


.q1, .q2, .q3, .q4{
height: 1px;
font-size: 1px;
overflow: hidden;
display: block;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
}
.q1 {margin:0px 1px;}
.q2 {margin:0px 2px;}
.q3 {margin:0px 3px;}
.q4 {margin:0px 4px; background:#e3e3e3}
/*Закругленные углки для серого блока*/
.r1, .r2, .r3, .r4, .r5{
height: 1px;
font-size: 1px;
overflow: hidden;
display: block;
background-color:#e3e3e3;
}
.r1 {margin:0px 1px;background-color:#e3e3e3;}
.r2 {margin:0px 2px;background-color:#e3e3e3;}
.r3 {margin:0px 3px;background-color:#e3e3e3;}
.r4 {margin:0px 5px; background:#e3e3e3}
*html .r4{
	background-color:#fff;}
/*Закругленные углки для серого блока*/
.qc1, .qc2, .qc3, .qc4{
height: 1px;
font-size: 1px;
overflow: hidden;
display: block;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
background-color:#fff;
}
.qc1 {margin:0px 1px;}
.qc2 {margin:0px 2px;}
.qc3 {margin:0px 3px;}
.qc4 {margin:0px 4px; background:#ccc;}
#menu{
position:static;
float:left;
padding:0px;
margin:0px}
#menu ul{
padding:0px;
margin-left:5px;
list-style:none;
display:inline;
}
#menu ul li{
display:inline;}
#cart{
float:right;
background:url(img/korzina.png) no-repeat;
width:auto;
height:41px;
font-size:12px;
color:#2c5507;
padding:12px 20px 0px 100px;
}
*html #pustaia{
padding-top:2px;
}
*+html #pustaia{
padding-top:2px;
}
#cart a img{
margin-bottom:-4px;
}
#pustaia{
margin-top:2px;}

#tovarov, #itogo{
font-size:14px;
color:#FFF;
padding:0px 5px;
}

#tovarov{
font-weight:bold;
}
#leftmenu{
padding:10px 0px 7px 17px;}
#leftmenu ul{
list-style:none;
display:block;
margin:0px;
padding:0px;
}
#leftmenu ul li{
padding:0px 0px 5px 10px;
background:url(img/list.gif) no-repeat left top;
background-position:0px 3px;
}
#leftmenu a{
text-decoration:none;
color:#327884;
font-size:12px;
}
#leftmenu ul li ul{
list-style:none;
}
#leftmenu ul li ul a{
color:#478405;}
#leftmenu ul li ul li{
padding:4px 0px 1px 10px;
background:url(img/list1.gif) no-repeat left top;
background-position:0px 7px;
}
.cena{
color:#009a5a;
font-weight:bold;
}
.tovardnia{
text-align:center;
padding:10px 5px;
color:#39758f;
border-bottom:1px dotted #33C;
}
.tovardnia a img{
margin:10px auto;
border:1px solid #e3e3e3;
clear:both;
width:150px;
}
.tovardnia a{
text-decoration:underline;
color:#39758f;
font-size:12px;
}
div#title{
height:33px;
background:url(img/katalogcbg.gif) repeat-x;
margin:0px 89px 0px 75px;
position:relative;
}
b#katal{
background:url(img/katalogl.jpg) no-repeat;
display:block;
position:absolute;
left:-75px;
width:75px;
height:33px;
}
b#katar{
background:url(img/katalogr.jpg) no-repeat right; 
display:block;
height:33px;
width:89px;
position:absolute;
right:-89px;
}
div#content{
margin: 0px 22px 0px 222px;
}
div#wrapper{
float: left;
width: 100%;
}
div#left{
position:static;
width: 202px;
overflow:hidden;
float: left;
margin-left: -100%;
}
.module{
position:static;
border-left:solid 1px #e3e3e3;
border-right:solid 1px #e3e3e3;
padding:5px;
}

#navigation{
position:absolute;
top:8px;
left:-20px;
margin-right:-100px;
}
#navigation span a{
font-family:tahoma;
font-weight:bold;
font-size:13px;
text-decoration:none;
color:#fff;
}
.input{
background:#fff;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
height:25px;
position:relative;
}

b.inputl{
background:url(img/inputleft.gif);
height:25px;
width:4px;
display:block;
position:absolute;
left:-4px;
top:0px;
}
b.inputr{
background:url(img/inputright.gif);
height:25px;
width:4px;
display:block;
position:absolute;
right:-4px;
top:0px;
}
#quick_find_keyword{
width:294px;
height:19px;
border:none;
background:#fff;
padding:4px 7px 0px 5px;
margin:0px -4px;
}
#quick_find{
height:43px;
margin:0px;
color:#646464;
}
#quick_find td a {
background:url(img/listsearch.gif) no-repeat left top;
background-position:0px 5px;
color:#646464;
padding-left:10px;
margin-right:20px;
float:right;
}
#footer{
background:url(img/footerbg.gif) repeat-x;
width:100%;
height:70px;
position:static;
float:left;
clear:both;
margin-top:10px;
}
*html #footer{
float:none;
clear:none;
}

.itemNewProductsDefa{
height:320px;
}
.itemNewProductsDefa a img{
display:inline-block;
}

.itemNewProductsDefault, .itemNewProductsDefa{
width:220px;
padding:3px;
margin:0px 1px 7px 1px;
border:1px dotted #e3e3e3;
display:inline-block;
display:-moz-inline-box; 
}
*html itemNewProductsDefault, .itemNewProductsDefa{
zoom:1;
*display:inline;
overflow:hidden;
margin-bottom:2px;
}
.item{
height:290px;
}

.sitemapNewProductsDefault{
width:96%;
padding:3px 3px 3px 25px;
margin:-1px 1px 7px 1px;
border:1px dotted #e3e3e3;
}
.itemDescriptionPrice{
color:#009a56;
font-size:12px;
font-weight:bold;
font-family:tahoma;
background:#e3e3e3;
margin:0px auto;
width:100%;
text-align:center;
}

.itemImage{
width:190px;
}
.itemImage1{
}
.itemImage a img{
display:block;
margin:0px 0px;
}
.sitemapitem a{
color:#478405;
font-weight:normal;
text-decoration:none;
}
.sitemapitem{
list-style:none;
list-style:url(img/list1.gif);
}
.sitemapImage a{
text-decoration:none;
color:#327884;
font-size:12px;
}
.itemDescription a{
color:#0d6fb8;
text-decoration:none;
font-weight:bold;
width:95%;
}
.itemDescription{
color:#6c6d6f;
font-size:12px;
font-family:tahoma;
width:90%;
margin:5px auto;
}
.itemDescription ul{
list-style:none;
margin:0px auto;
padding:0px;
width:100%;}
.itemDescription ul li{
background:url(img/list2.gif) no-repeat top left;
padding-left:10px;
background-position:0px 3px;
}
div.clear{
clear: both;
}
   
.module1{
border-left:solid 1px #ccc;
border-right:solid 1px #ccc;
padding:0px 5px;
background-color:#fff;
min-height:17px;
}
.module1 a{
font-family:tahoma;
font-size:12px;
color:#000;
text-decoration:none;
}
*html .module1{
padding:0px;}
*+html .module1{
padding:0px;}

.input input{
background:none;
border:none;
padding-top:5px;
font-family:tahoma;
font-size:12px;
color:#666666;
}
.korzina-tovar{
background:#e3e3e3;
}
.korzina-tovar td{
padding: 0px 10px;
}
#title{
background:url(img/certtitlec.png);
height:40px;
margin:5px;
font-family:tahoma;
font-weight:bold;
font-size:13px;
color:#fff;
}
#carttitleleft{
background:url(img/carttitleleft.png) no-repeat left;
height:28px;
padding-top:12px;
}
#carttitleright{
background:url(img/carttitleright.png) no-repeat right top;
height:28px;
padding-top:12px;
}
#carttitleright1{
background:url(img/carttitleright1.png) no-repeat top right;
width:70px;
}
#vsego{
margin-right:50px;
font-size:14px;
}
#cartp{
width:100%;
margin-left:4px;
padding:0px;
margin-bottom:50px;
}
#prais{
margin-right:-11px;
margin-left:-11px;
}

.page 
   {
     width: 100%;
     margin-top: 0.5em;
     margin-bottom: 0.5em;
   }

.pageItem 
   {
     width: 100%;
   }

.page h1, .page p 
   {
     margin: 0 10px;
   }

.page h1 
   {
     font-size: 2em;

   }

.page p 
   {
     padding-bottom: 0.5em;
     padding-top: 0.5em;
   }
   span.right
   {
     float: right;
   }


.pagecontent 
   {
     display: block;
     padding-left: 0.5em;
     padding-right: 0.5em;
   }

.pagecontentfooter 
   {
     display: block;
     text-align: right;
     background:#ffffff;
     margin-top: 0.5em;
     margin-bottom: 0.5em;
   }
   div.contacterror 
   {
     border: 1px solid; 
     border-color: #ff0000; 
     background-color: #FFCCCC; 
     text-align: center; 
     margin-bottom: 0.5em; 
     margin-top: 0.5em;
   }
#botmenu{
float:right;
margin:25px 25px 0px 0px;
background:url(img/liveinternet.jpg) left top no-repeat;
padding:5px 0px;
height:25px;
}
#botmenu a{
text-decoration:none;
color:#fff;
}
#botmenu ul{
list-style:none;
display:inline;
}
#botmenu ul li{
list-style:none;
display:inline;
padding:0px 6px;
border-right:1px solid #fff;
}
#botmenu ul li.last{
border:none;
}
#copy{
float:left;
margin:22px 0px 0px 25px;
color:#fff;
}
#copy a{
color:#fff;
text-decoration:none;
}
.ProductInfoLeft a img{
border:1px solid #e3e3e3;
float:left;
}
.ProductInfoPrice{
margin:5px 0px;
float:left;
clear:right;
width:250px;
}
.ProductInfoAdd input{
float:left;
margin:8px 15px;
}
.moreimages{
clear:right;
float:right;
border:1px solid #e3e3e3;
margin:0px 0px 30px 0px;
}
.ProductInfoRight{
clear:both;
}
.InfoDescription{
text-align:justify;}
.InfoDescription ul li{
padding-left:10px;
background:url(img/list2.gif) left top no-repeat;
list-style:none;
background-position: 0px 4px;
}
.itemCategoriesListing{
width:100%;
margin: 10px 0px;
padding: 5px;
background: transparent;
border-right: 0px #f1f1f6 solid;
}
.itemCategoriesListing a img{
float:left;
margin: 5px 20px 0px 0px;
}
.itemCategoriesListing a{
color:#0d6fb8;
text-decoration:none;
font-weight:bold;
font-size:12px;
margin:0px;
clear:both;
}
.categories_description{
text-align:justify;
}
#boxLogin{
margin-top:22px;
}
#logoff{
float:right;
margin:-33px 10px 10px 10px;
}
.articleItem{
border:1px dotted #ccc
}
#privetstvie{
padding:5px;
text-align:justify;
}
#min-height-cart{
min-height:570px;
height:570px;
}
#privetstvie{
padding:0px 15px;;
}
.form{
border:1px solid #e6e6e6;
}
.form input{
border:1px solid #a7a7a7;
margin:3px 1px;
}
.form select{
border:1px solid #a7a7a7;
margin:3px 1px;
}
.lots-prices h3{
text-align:left;
}
.Requirement{
text-align:right;
padding:5px;
}

